AOZ Studio Beta - Bug #265

AMAL with $8000+1 doesnt not flip bob causes an Uncaught image_not_defined

02/28/2020 04:17 PM - Jason Wroe

Status: Feedback Start date: 02/28/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.6.2

Affected version: 0.9.5.1

Description

This is still not working in 9.5.1
Channel 1 To Bob 1

Bob 1, 90, 120, 160

animStr$ = "A 100, ($8000+161,10) ($8000+162,10) (161,10) (160,10);"

Amal 1, animStr$
Amal On 1

First 2 frames not played and error in console is :-

utilities.js:1574 Uncaught image_not_defined
AOZContext.getElement @ utilities.js:1574

ImageBank.getElement @ banks.js:631
Bob.set @ bob.js:79

Screen.bob @ screen. js:1495
(anonymous) @ aoz.js:3296
AMAL.doSynchro @ amal.js:168
(anonymous) @ amal.js:144

History

#1 - 03/09/2020 06:31 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.6.1

Fixed!

#2 - 03/09/2020 06:33 PM - Francois Lionet
- Target version changed from 0.9.6.1 to 0.9.6.2

Fixed

#3 - 03/10/2020 05:37 PM - Baptiste Pillot
- Description updated

- Status changed from Resolved to Feedback

Still not working with version 0.9.6.3.
The error into the console is still the same.
